Bug 21433 - disk and other system activity causes screen flicker
Summary: disk and other system activity causes screen flicker
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-28 17:09 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-03 10:39:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-28 17:09:59 UTC
System is an IBM netvista 6578-LBU with onboard i815 video.  Just about any
system activity including video update and disk activity causes a momentary
loss of video sync with an extremely annoying video flicker.

Comment 1 Need Real Name 2000-11-28 17:23:36 UTC
disabling dri module didn't help (Xconfigurator --nodri)

Comment 2 Mike A. Harris 2001-03-06 17:25:00 UTC
The i815 is completely unsupported in XFree86-4.0.1a as shipped with
Guinness, and is still unsupported in XFree86-4.0.2 as currently shipped
in our latest rawhide packages.

You can try the latest rawhide out anyway to see if it works by coincidence,
as it is likely similar to i810, or you can try out the latest XFree86
experimental code by checking out the code from XFree86 CVS yourself and
building it.  Instructions for doing so on http://www.xfree86.org

Hopefully this card will be supported in the future.


Note You need to log in before you can comment on or make changes to this bug.